.version.impressum /* version checker */
{
	color: #0000E5;
	background-color: #510269;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 1054px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
}

#pu2941
{
	width: 0.01px;
	padding-bottom: 98px;
	margin-right: -10000px;
	margin-top: -129px;
	margin-left: -100px;
}

#u2941
{
	z-index: 48;
	height: 98px;
	border-color: #000000;
	position: fixed;
	top: 0px;
	background: #D0D0D2 url("../images/subtle_carbon.jpg") repeat left top;
}

#u2941-bw
{
	z-index: 48;
}

#u2942-4
{
	z-index: 49;
	width: 75px;
	min-height: 13px;
	background-color: transparent;
	font-size: 11px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 13px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 56px;
	left: 50%;
	margin-left: -262px;
}

#u2943-4
{
	z-index: 53;
	width: 125px;
	min-height: 9px;
	background-color: transparent;
	font-size: 11px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 13px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 56px;
	left: 50%;
	margin-left: -140px;
}

#u2944-4
{
	z-index: 57;
	width: 91px;
	min-height: 13px;
	background-color: transparent;
	font-size: 11px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 13px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 56px;
	left: 50%;
	margin-left: 131px;
}

#u2945
{
	z-index: 61;
	width: 20px;
	background-color: transparent;
	position: fixed;
	top: 54px;
	left: 50%;
	margin-left: 484px;
}

#u2947-4
{
	z-index: 63;
	width: 125px;
	min-height: 9px;
	background-color: transparent;
	font-size: 11px;
	letter-spacing: 1px;
	color: #FFFFFF;
	line-height: 13px;
	text-align: center;
	font-family: montserrat, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 56px;
	left: 50%;
	margin-left: 2px;
}

#u2957
{
	z-index: 2;
	min-height: 1089px;
	background-color: #464646;
}

#u2957_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 960px;
	left: -100px;
}

#u2931-45
{
	z-index: 3;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 55px;
	left: 98px;
}

.js body
{
	visibility: hidden;
}

.js body.initialized
{
	visibility: visible;
}

#u2957-bw
{
	z-index: 2;
	min-height: 1089px;
	margin-top: -35px;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 129px;
}


